@font-face{font-family:'OpenSans';src:url('../fonts/OpenSans.woff2') format('woff2'),
url('../fonts/OpenSans.woff') format('woff');font-weight:normal;font-style:normal;}
@font-face{font-family:'OpenSans-Light';src:url('../fonts/OpenSans-Light.woff2') format('woff2'),
url('../fonts/OpenSans-Light.woff') format('woff');font-weight:normal;font-style:normal;}
@font-face{font-family:'OpenSans-Bold';src:url('../fonts/OpenSans-Bold.woff2') format('woff2'),
url('../fonts/OpenSans-Bold.woff') format('woff');font-weight:normal;font-style:normal;}
@font-face{font-family:'OpenSans-Extrabold';src:url('../fonts/OpenSans-Extrabold.woff2') format('woff2'),
url('../fonts/OpenSans-Extrabold.woff') format('woff');font-weight:normal;font-style:normal;}
@font-face{font-family:'Raleway-Regular';src:url('../fonts/Raleway-Regular.woff2') format('woff2'),
url('../fonts/Raleway-Regular.woff') format('woff');font-weight:normal;font-style:normal;}
.hameid-loader-overlay{width:100%;height:100%;background:url("../img/preloader.gif") center no-repeat #FFF;z-index:99999;position:fixed;}
body{font-family:'Raleway-Regular';}
p{margin:0 0 10px 0;line-height:25px;color:#494d4f;font-size:16px;font-family:'Raleway-Regular';}
ul li{margin:0 0 10px 0;line-height:25px;color:#494d4f;font-size:16px;font-family:'Raleway-Regular';list-style-type:circle;}
a{color:#494d4f;}
a:hover{text-decoration:none;}
.bg-gray{background:#f6f6f6}
.top-margin{margin-top:50px;}
.products-row{padding:20px 0;}
.no-padding{padding:0;}
.top-header{background:#f2f2f2;padding:10px 0;}
.links{text-align:right;margin:0;}
.links li{display:inline;padding:0 10px 0 0;font-size:14px;}
.links li .fa{font-size:17px;}
.links li a{color:#0a3047}
.links li a:hover{color:#f9a602;}
.navbar-header img{width:75%;margin:-30px 0 5px 0;}
.features{width:50%;float:left;padding:10px 0;}
.features1{float:right;width:35%;padding:10px 0;}
.fea-icon{color:#f9a602;background:#0a3047;height:25px;width:25px;border-radius:50%;display:inline-block;text-align:center;line-height:25px;}
.fea-icon i{font-size:16px;}
.fea-det{float:right;width:80%;}
.fhead{color:#0a3047;font-size:16px;}
.finfo{padding:10px 0 0 0;}
.finfo a{color:#0a3047;font-size:17px;}
.finfo a:hover{color:#ca8a0b;}
.navigation{background:#0a3047;}
.sticky-popup a{background:#0a3047;padding:10px 20px;color:#fff;font-size:23px;right:-58px;position:fixed;transform:rotate(-90deg);border-radius:30px 30px 0 0;top:400px;z-index:99;}
.sticky-head{text-align:center;}
.sticky-head h4{font-size:25px;font-weight:600;}
.sticky-content label{color:#0a3047;margin:5px 0;}
.sticky-content input[type="text"], input[type="tel"], textarea{border:1px solid #ddd;color:#555;padding:0 10px;width:100%;margin-bottom:0;}
.sticky-content input[type="email"]{border:1px solid #ddd;color:#555;padding:0 10px;width:100%;margin-bottom:0;}
.sticky-content input[type="submit"]{background:#0a3047;padding:10px 20px;margin:25px 0 0 0;display:inline-block;color:#fff;font-size:17px;border:0;}
.sticky-content input[type="submit"]:hover{background:#f9a602;color:#000;}
.sticky-content p{margin:0;}
.sticky-content select{border:1px solid #ddd;color:#555;padding:4px 10px;width:100%;margin-bottom:0;}
.note1{font-size:18px;color:#fff;padding:10px;text-align:center;font-weight:600;background:#536571;margin: 0 0 20px 0; height: 280px; border-radius: 10px;}
.note1 a{font-size:18px;color:#fff;}
.note2{font-size:18px;color:#fff;padding:10px;text-align:center;font-weight:600;background:#0a3047;margin: 0 0 20px 0; height: 280px; border-radius: 10px;}
.note2 a{font-size:18px;color:#fff;}
.note3{font-size:22px;color:#fff;padding:10px 0px 0px 0px;font-weight:600;line-height: 40px;}
.note3 h1{font-size:22px;color:#fff;padding:0px 20px 0px 0px;font-weight:600;line-height: 40px; margin:0; float: left;}
.note3 span{color:#f9a602;}
.banner-btm{background:#0a3047;}
.banner-btm h3{background:#f9a602;margin:0;padding:10px;float:left;color:#fff;/*text-transform:uppercase;*/font-size:20px;}
.banner-btm h3 a {color:#fff;}
.banner-btm h3::after{top:0;width:0;left:320px;content:'';position:absolute;border-left:20px solid;border-top:42px solid transparent !important;color:rgb(249, 166, 2);}
.banner-btm h4{font-size:22px;padding:11px 0px 11px 30px;float:left;margin:0;color:#fff;text-transform:uppercase;line-height:30px;}
.banner-btm h4 a{color:#fff;}
.banner-btm h4 span {
    color: #fca900;
}
.banner-btm h3 i {
    font-size: 21px;
    color: #0a3047;
}
.banner-btm01{background:#0a3047;}
.banner-btm1 {margin-top: 30px;}
.banner-btm2{background:#536571;margin-top: 15px;}
.banner-btm2 h3{background:#f9a602;margin:0;padding:10px;float:left;color:#fff;/*text-transform:uppercase;*/font-size:20px;}
.banner-btm2 h3 a {color:#fff;}
.banner-btm2 h3::after{top:0;width:0;left:320px;content:'';position:absolute;border-left:20px solid;border-top:42px solid transparent !important;color:rgb(249, 166, 2);}
.banner-btm2 h4{font-size:22px;padding:11px 0px 11px 30px;float:left;margin:0;color:#fff;text-transform:uppercase;line-height:30px;}
.banner-btm2 h4 a{color:#fff;}
.banner-btm2 h4 span {color: #fca900;}
.banner-btm2 h3 i {font-size: 21px; color: #0a3047;}

@-moz-keyframes blinker{0%{opacity:1.0;}
50%{opacity:0.0;}
100%{opacity:1.0;}
}
@-webkit-keyframes blinker{0%{opacity:1.0;}
50%{opacity:0.0;}
100%{opacity:1.0;}
}
@keyframes blinker{0%{opacity:1.0;}
50%{opacity:0.0;}
100%{opacity:1.0;}
}
.flash{-webkit-animation-name:blinker;-webkit-animation-duration:1s;-webkit-animation-timing-function:linear;-webkit-animation-iteration-count:infinite;-moz-animation-name:blinker;-moz-animation-duration:1s;-moz-animation-timing-function:linear;-moz-animation-iteration-count:infinite;animation-name:blinker;animation-duration:1s;animation-timing-function:linear;animation-iteration-count:infinite;margin:5px 5px;margin-bottom:5px;}
.section-heading{text-align:center;margin:0 0 25px 0;}
.section-heading h3{color:#404040;border-right:2px solid #f9a602;display:inline-block;padding:0 10px 0 0;margin:0 0 10px 0;}
.section-heading h4{text-transform:uppercase;font-size:28px;margin:0;font-family:'Raleway-Regular'}
.section-heading h4 span{color:#f9a602;}
.section-heading1{text-align:center;margin:0 0 25px 0;}
.section-heading1 h3{color:#fff;border-right:2px solid #f9a602;display:inline-block;padding:0 10px 0 0;margin:0 0 10px 0;}
.section-heading1 h4{text-transform:uppercase;font-size:28px;margin:0;font-family:'Raleway-Regular';color:#fff;}
.section-heading1 h4 span{color:#f9a602;}
.product-name{margin:0;padding:15px 0;font-size:18px;color:#363435;text-decoration:none;font-weight:600;}
.product-name a{color:#797f83;text-decoration:none;font-size:24px;}
.products img{width:100%;}
.products{padding:0;margin:0 15px;width:30%;}
.products fieldset img{width:auto;}
.products fieldset{background:#fff;text-align:center;padding:20px 45px;}
.products fieldset legend{border-radius:50%;margin:0 auto;width:70px;border:5px solid #f9a602;height:70px;line-height:55px;}
.yellow {color: #ffb200; font-weight: 600;}
.about-text{padding:0 15px 0 0;}
.about-text h3{color:#404040;border-right:2px solid #f9a602;display:inline-block;padding:0 10px 0 0;margin:0 0 10px 0;}
.about-text h4{text-transform:uppercase;font-size:25px;color:#0a3047;margin:0 0 25px 0;}
.about-text h4 span{color:#f9a602;}
.about-text h5{color:#f9a602;font-size:22px;margin:0 0 20px 0;}
.about-text h6{color:#606060;font-size:20px;margin:10px 0 10px 0;}
.about-text a{background:#0a3047;padding:10px 20px;margin:10px 0 0 0;display:inline-block;color:#fff;font-size:17px;}
.about-text a:hover{background:#f9a602;color:#000;}
.abt-l{width:40%;float:left;margin:0 19px 15px 0;}
.abt-l img{width:100%;}
.abt-r{float:right;width:57%;}
.all-abt{}
.abt1{width:55%;}
.abt2{float:right;width:55%;margin-top:-40px;position:relative;}
.import-export{background-image:url("../img/import-export.jpg");background-size:cover;}
.import-export h5{color:#f9a602;font-size:20px;margin:0 0 20px 0;}
.import-export p{color:#fff;}
.course{border:1px solid #ccc;padding:0;width:31%;margin:2% 1%;}
.course:hover{border:1px solid #000;}
.course h6{background:#9b2001;padding:5px;margin:10px;color:#fff;font-size:15px;}
.course img{width:100%;}
.course-txt{padding:10px 25px;}
.course-txt h1{margin:0;font-size:15px;line-height:20px;color:#0a3047;text-transform:uppercase;font-weight: 600;}
.course-txt h1::before{content:'\f067';font-family:fontAwesome;background:#f9a602;color:#fff;border-radius:50%;height:30px;width:30px;text-align:center;line-height:30px;margin:8px 25px 0 0;float:left;vertical-align:middle;}
.course-txt h3{margin:0;font-size:15px;line-height:20px;color:#0a3047;text-transform:uppercase;font-weight: 600;}
.course-txt h3 span{font-size:20px;font-weight:600;}
.course-txt h3::before{content:'\f067';font-family:fontAwesome;background:#f9a602;color:#fff;border-radius:50%;height:30px;width:30px;text-align:center;line-height:30px;margin:8px 25px 0 0;float:left;vertical-align:middle;}
.testimonials{background-image:url("../img/testimonial.jpg");background-size:cover;}
.faq{width:80%;margin:0 auto 25px auto;}
.faq h5{line-height:25px;font-size:15px;margin:0;}
.faq h4{margin:0 0 10px 0;font-size:17px;line-height:25px;}
.faq span{color:#f9a602;font-weight:600;}
.view{background:#0a3047;padding:10px 20px;margin:0 0 0 114px;display:inline-block;color:#fff;font-size:17px;}
.view:hover{background:#f9a602;color:#000;}
.view1{background:#0a3047;padding:5px 10px;margin:0 0 0 5px;display:inline-block;color:#fff;font-size:13px;}
.view1:hover{background:#f9a602;color:#000;}
.footer-widget{padding:40px 0;background:#f1f1f1;}
.foo-links ul{margin:35px 0 0 0;padding:0;}
.foo-links ul li{display:block;margin:0;padding:0;}
.foo-links ul li:last-child{border-right:0;}
.foo-links ul li a{color:#444;font-size:14px;}
.foo-links ul li a:hover{color:#ca8a0b;}
.foo-links1 ul{margin:35px 0 0 0;padding:0;}
.foo-links1 ul li{display:inline-block;margin:0;padding:0 5px;border-right:solid 1px #68587d;line-height:17px;}
.foo-links1 ul li:last-child{border-right:0;}
.foo-links1 ul li a{color:#444;font-size:14px;}
.foo-links1 ul li a:hover{color:#ca8a0b;}
.site-footer{background:#0a3047;}
.site-footer h5{color:#fff;font-size:14px;margin:0;}
.site-footer h5 img{margin:0 25px 0 0;}
.site-footer ul{margin:5px 0;padding:0;text-align:right;float:left;}
.site-footer ul p{color:#fff;text-align:left;margin:0;}
.site-footer ul li{display:inline-block;padding:0 10px;margin:0;float:left;width:50%;}
.site-footer ul li img{width:100%;}
.site-footer ul li a{color:#fff;}
.site-footer ul li a:hover{color:#e84d03;}
.site-footer ul li:last-child{border-right:0;}
.design h5{margin:45px 0;}
.design{text-align:center;}
.foo-logo a{font-size:26px;padding:0 10px 0 0;border-right:2px solid #f9a602;color:#0a3047;}
.foo-logo p{margin:25px 0 0 0;font-size:14px;}
.foo-heading h5{font-size:25px;color:#0a3047;}
.foo-heading h5 span{color:#f9a602}
.products fieldset a{font-weight:600;}
.products fieldset a:hover{padding-left:20px;transition:.5s ease;}
.products fieldset a:after{content:'\f105';font-family:fontAwesome;margin:0 0 0 10px;color:#0a3047;font-size:15px;}
.pg-breadcrumb{background:#f8b314;padding:10px 0;background-size:100%;border-bottom:1px dashed #1e3564;}
.pg-breadcrumb h1{color:#1f3566;font-size:32px;margin:0;text-align:center;}
.pg-breadcrumb h1 small{font-size:17px;display:block;}
.breadcrumb1{margin:10px 0;padding:0;text-align:center;}
.breadcrumb1 li{margin:0;display:inline-block;color:#0a3047;}
.breadcrumb1 a{color:#1f3566;}
.breadcrumb1 > li + li::before{padding:0 5px;color:#0a3047;content:"/\00a0";}
.heading-in{margin:0 0 30px 0;color:#0a3047;font-weight:600;}
.heading-in:after{left:15px;width:60px;height:2px;content:'';background:#f8b314;position:absolute;top:40px;}
.heading-in-w{margin:0 0 30px 0;color:#fff;font-weight:600;}
.heading-in-w:after{left:15px;width:60px;height:2px;content:'';background:#f8b314;position:absolute;top:40px;}
.sub-list{padding:0;}
.contact-nift h4{color:#fff;}
.contact-nift h4 a i{font-size:18px;margin:0 5px 0 0;}
.contact-nift h4 a{margin:0 20px;}
.contact-nift h5{font-size:20px;margin:0 0 10px 0;color:#f8b314;}
.contact-nift{text-align:center;border:1px solid #ccc;padding:10px;margin:0 0 20px 0;}
.contact-nift h6{font-size:18px;color:#fff;}
.contact-nift a{color:#fff;}
.contact-nift a:hover{color:#ff5400;}
.heading-in1{text-align:center;color:#0a3047;}
.sub-heading{margin:20px 0;font-size:20px;color:#0a3047;border-right:2px solid #f8b314;display:inline-block;padding:0 15px 0 0;}
.courses h3{text-align:center;margin:35px 0 0 0;color:#0a3047;font-weight:600}
.courses h5{text-align:center;margin:0;font-size:17px;color:#b9840b;}
.courses h6{font-size:25px;font-weight:600;margin:20px 0;}
.paper h4{font-weight:600;font-size:17px;color:#e84d03;margin:0 0 20px 0;}
.paper h4:before{content:'\f105';font-family:fontAwesome;margin:0 10px 0 0;color:#f8b314;font-size:20px;}
.paper ul{padding:0 0 0 20px;}
.paper ul li{list-style-type:upper-alpha;margin:0 0 15px 0;}
.paper ul li ul li{line-height:25px;margin:0;list-style-type:circle;}
.call-bg{background-image:url("../img/import-export.jpg");background-size:cover;background-repeat:no-repeat;}
.mu-latest-course-single-content h1{font-size:25px;color:#0a3047;font-weight:600;margin:0 0 10px 0}
.mu-latest-course-single-content h3{font-size:25px;color:#0a3047;font-weight:600;margin:0 0 10px 0}
.mu-latest-course-single-content h4{font-size:22px;color:#0a3047;font-weight:600;margin:0 0 10px 0}
.mu-latest-course-single-content{text-align:center;}
.td1{width:33%;}
.td2{width:2%;}
.td3{width:65%;}
table tr td{padding:8px;line-height:1.42857143;vertical-align:top;border:1px solid #0a3047;border-color:#0a3047;}
.course-det h4{font-size:22px;color:#0a3047;font-weight:600;margin:20px 0;}
.course-det ul{padding:0 0 0 20px;}
.course-det ul li strong{color:#000;font-weight:600;}
.course-det ul li a{color:#000;font-weight:600;}
.course-det ul li a:hover{color:#0a3047;text-decoration:underline}
.course-det ul li{display:block;}
.course-det ul li:before{content:'\f105';font-family:fontAwesome;margin:0 10px 0 0;color:#f8b314;font-size:20px;}
.ab-title01{text-align:center;font-weight:600;color:#0A3047 !important;font-size:25px;margin:0 0 25px 0;}
.matterbrw02{color:#0A3047 !important;font-size:25px;margin:0 0 22px 0;}
.mu-contact-right i{margin:0 10px 0 0;width:30px;color:#f8b314;}
.mu-contact-right ul li{display:flex;font-weight:600;}
.mu-contact-right ul li a:hover{text-decoration:underline;}
.mu-contact-right ul{padding:0;}
.mu-contact-left input[type="text"], input[type="email"], input[type="tel"], textarea{border:1px solid #ddd;color:#555;margin-bottom:10px;padding:5px;width:100%;}
.mu-contact-left input[type="submit"]{background:#0a3047;padding:10px 20px;margin:25px 0 0 0;display:inline-block;color:#fff;font-size:17px;border:0;}
.mu-contact-left input[type="submit"]:hover{background:#f9a602;color:#000;}
.option{border:1px solid #ddd;color:#555;margin-bottom:10px;height:35px;padding:5px;width:100%;}
.required{font-size:30px;color:#ce1c1c;vertical-align:middle;}
.res-img{width:100%;}
#imgdiv1{margin:0 0 10px 0;}
#imgdiv{margin:0 0 10px 0;}
.ch1{float:left;width:auto;font-size:17px;color:#464646;margin:0 30px 0px 0;}
.cb-con{position:relative;padding-left:25px;cursor:pointer;font-size:17px;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;}
.cb-con input{position:absolute;opacity:0;cursor:pointer;height:0;width:0;}
.checkmark{position:absolute;top:0;left:0;height:20px;width:20px;background-color:#ece8df;border:1px solid #4f4c4c;}
.cb-con:hover input ~ .checkmark{}
.cb-con input:checked ~ .checkmark{background-color:#ECE8DF;border:1px solid #686767;}
.checkmark:after{content:"";position:absolute;display:none;}
.cb-con input:checked ~ .checkmark:after{display:block;}
.cb-con .checkmark:after{left:6px;top:0px;width:6px;height:15px;border:solid #686767;border-width:0 3px 3px 0;-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg);}
.mu-contact-right-bottom{padding:10px;border:1px solid #ccc;margin:20px 0 0 0;background:#f4f4f4;}
.mu-contact-right-bottom h4{font-size:20px;}
.mu-contact-right-bottom h4 a{margin:0 10px;}
.mu-contact-right-bottom h4 a:hover{text-decoration:underline;}
.mu-contact-right-bottom h4 a i{font-size:18px;margin:0 5px 0 0;}
.mu-contact-right-bottom h5{font-size:18px;line-height:25px;}
.mu-contact-right-bottom h3{margin:0 0 10px 0;border-bottom:2px solid #f9a602;padding:0 0 10px 0;display:inline-block;}
.profiles fieldset{border:1px solid #ccc;padding:10px;}
.profiles legend{width:auto;margin:0;}
.expert-name{margin:0 0 15px 0;color:/*#d79b12*/ #0a3047;font-weight:600;}
.expert-name2{margin:0 0 15px 0;color:/*#d79b12*/ #0a3047;font-weight:600;}
.expert-name2-sub{margin:0 0 15px 0;color:/*#d79b12*/ #333;font-weight:600;}
.privacy h3{color:#c88f0c;font-size:26px;margin:20px 0;}
.privacy h4{font-weight:600;font-size:22px;margin:0 0 15px 0;}
.privacy a{color:#c88f0c;}
.form-head{font-size:21px;color:#000;font-weight:600;}
.mb-30 {margin-bottom: 30px;}
/*clients*/
.clients {background: #fefefe;}
.clients ul li {display: inline; margin: 0 14px;}
.clients ul { margin: 0;    padding: 0;}
.clients-logo img {margin: 0 auto 30px auto;text-align: center;width: 100%;}
/*clients*/
@media (max-width:768px){.navbar-header{float:none;text-align:center;}
.navbar-header img{width:45%;margin:-30px 0 5px 0;}
.features{text-align:center;}
.features1{text-align:center;width:50%;}
.banner-btm h4{padding:11px 0;}
.about-text a{margin:5px 0 20px 0;}
.products{width:29%;float:left;}
.products fieldset{padding:20px 21px;}
.course{width:48%;float:left;}
.course-txt{padding:10px 8px;}
.course-txt h1::before{margin:8px 10px 0 0;}
.course-txt h3::before{margin:8px 10px 0 0;}
.faq{width:100%;}
.view{margin:0;}
.foo-heading{width:33%;float:left;}
.design h5{margin:15px 0;}
.note2 {height: auto;}
.note1 {height: auto;}
}
@media (max-width:480px){.products{width:100%;margin:0 0 20px 0;}
.course{width:100%;}
.foo-heading{width:100%;}
.foo-links ul li{border-right:1px solid #ccc;padding:0 10px;display:inline}
.foo-links ul li:last-child{border:0;}
.foo-links ul li:first-child{padding-left:0;}
.clients-logo {text-align: center;}
.clients-logo img {width: 55%;}
}
@media (max-width:320px){}







.name-form {
    display: flex;
    align-items: center;
    gap: 10px;
  }
  
  .name-form input,
  .name-form select {
    border: 1px solid #dddddd;
    padding: 5px;
    border-radius: 3px;
  }
  select#title {
    margin-top: -7px;
}
  